<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>analysis</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Module analysis</h1>
<hr />
  <h2 class="toc">Functions</h2>
  <div class="private">
    <a target="mainFrame" href="Halberd.clues.analysis-module.html#_test"
     >_test</a><br />  </div>
    <a target="mainFrame" href="Halberd.clues.analysis-module.html#analyze"
     >analyze</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#classify"
     >classify</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#clusters"
     >clusters</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#deltas"
     >deltas</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#diff_fields"
     >diff_fields</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#filter_proxies"
     >filter_proxies</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#get_digest"
     >get_digest</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#hits"
     >hits</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#ignore_changing_fields"
     >ignore_changing_fields</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#merge"
     >merge</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#reanalyze"
     >reanalyze</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#sections"
     >sections</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#slices"
     >slices</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#sort_clues"
     >sort_clues</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#uniq"
     >uniq</a><br />  <h2 class="toc">Variables</h2>
    <a target="mainFrame" href="Halberd.clues.analysis-module.html#__package__"
     >__package__</a><br />    <a target="mainFrame" href="Halberd.clues.analysis-module.html#logger"
     >logger</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie();
  // -->
</script>
</body>
</html>
